This package has been deprecated

Author message:

Package no longer supported

@economic/eslint-config-e-conomic

1.0.6 • Public • Published

Installation

npm install --save-dev @econ/eslint-config-e-conomic

Usage

Create an .eslintrc file in your project root, and extend eslint-config-e-conomic.

{
    "extends": "@econ/eslint-config-e-conomic"
}

Note: You need to provide the full path to extends, the shortened eslint alias of e-conomic will not work with a scoped package.

Readme

Keywords

none

Package Sidebar

Install

npm i @economic/eslint-config-e-conomic

Weekly Downloads

7

Version

1.0.6

License

UNLICENSED

Unpacked Size

2.27 kB

Total Files

4

Last publish

Collaborators

  • claudiuhojdavisma
  • e-conomic-devops
  • matthew.daly
  • peter.kasarda.visma